libzypp 17.38.15

Errno.h File Reference
`#include <cerrno>`
`#include <iosfwd>`
`#include <zypp-core/base/String.h>`

Go to the source code of this file.

## Classes
class | zypp::Errno
| Convenience `errno` wrapper. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const Errno &obj)
| relates: Errno Stream output